Monitoreo de Volcanes - Task #1269

Milestone # 1240 (New): Revision de programas de procesamiento de datos

Procesamiento de datos y posibles mejoras de adquisicion

02/14/2018 03:24 PM - Joab Apaza

Status: Closed Start date: 12/04/2018

Priority: Normal Due date: 01/16/2019

Assignee: Joab Apaza % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Versién 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows (5 days) Task #1271: Campana de prueba Ubinas/Sabancaya? Closed 09/18/2018 11/28/2018
Precedes Task #1278: Ultimas pruebas en volcan Closed 03/15/2019 03/31/2019

History

#1 - 02/14/2018 03:25 PM - Joab Apaza

- Target version set to Version 1.0

#2 - 02/14/2018 03:33 PM - Joab Apaza
- Due date changed from 05/31/2018 to 06/30/2018
- Start date changed from 05/01/2018 to 06/01/2018

#3 - 02/27/2018 02:21 AM - Joab Apaza

- Due date changed from 06/30/2018 to 07/16/2018

- Start date changed from 06/01/2018 to 06/18/2018

- Follows Task #1271: Campana de prueba Ubinas/Sabancaya? added

#4 - 02/27/2018 02:28 AM - Joab Apaza

- Precedes Task #1278: Ultimas pruebas en volcan added

#5 - 09/25/2018 05:47 PM - Joab Apaza
- % Done changed from 0 to 30

#6 - 12/17/2018 02:14 PM - Joab Apaza
- Due date changed from 12/13/2018 to 12/31/2018
- % Done changed from 30 to 90

#7 - 03/04/2019 04:22 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 90 to 100
